<?php
// The name of this module
define("BBOARD_NAME","PHPBB 討論區");

// A brief description of this module
define("BBOARD_DESC","XOOPS2 phpbb 討論區模組");

// Names of blocks for this module (Not all module has blocks)
define("BBOARD_BNAME1",":: 最新討論主題 ::");
define("BBOARD_BNAME2",":: 最多閱覽文章 ::");
define("BBOARD_BNAME3",":: 最多回覆文章 ::");

?>